Update yubikey packages

How to install

sudo dnf upgrade --advisory=FEDORA-2016-6faedf8dbc

This update has been submitted for testing by nb.

4 years ago

nb edited this update.

New build(s):

  • pam_yubico-2.21-2.fc23
4 years ago

This update has been pushed to testing.

4 years ago
User Icon mhayden commented & provided feedback 4 years ago
karma

Works for me.

User Icon gbcox commented & provided feedback 4 years ago
karma

When trying to update, receive from dnf: "Skipping packages with broken dependencies"

BZ#1265220 pam_yubico-2.21 is available
BZ#1312659 pam_yubico upgrade also requires ykclient upgrade to 2.15
User Icon gbcox commented & provided feedback 4 years ago

error: Failed dependencies: ykclient > 2.15 is needed by pam_yubico-2.21-2.fc23.x86_64

you need to specify >=

User Icon gbcox commented & provided feedback 4 years ago

and actually, you don't need: Requires: ykclient > 2.15 it is superfluous The BuildRequires statement you have for ykclient-devel takes care of it...

nb edited this update.

New build(s):

  • pam_yubico-2.21-3.fc23

Removed build(s):

  • pam_yubico-2.21-2.fc23
4 years ago

This update has been submitted for testing by nb.

4 years ago
User Icon ohaessler commented & provided feedback 4 years ago
karma

install works now

BZ#1265220 pam_yubico-2.21 is available
BZ#1312659 pam_yubico upgrade also requires ykclient upgrade to 2.15
User Icon ohaessler commented & provided feedback 4 years ago
karma

install works now

BZ#1265220 pam_yubico-2.21 is available
BZ#1312659 pam_yubico upgrade also requires ykclient upgrade to 2.15

This update has been pushed to testing.

4 years ago

This update has been submitted for stable by bodhi.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
modified
4 years ago
BZ#1265220 pam_yubico-2.21 is available
0
1
BZ#1312659 pam_yubico upgrade also requires ykclient upgrade to 2.15
0
1

Automated Test Results